from __future__ import annotations
from typing import Any, Protocol, runtime_checkable
from com.sun.star.uno import XInterface

@runtime_checkable
class XFontMappingUse(XInterface, Protocol):
    def startTrackingFontMappingUse(self) -> None: ...
    def finishTrackingFontMappingUse(self) -> list[XFontMappingUseItem]: ...
